﻿/* －－－ */
/* 政党色 */
/* －－－ */
.seitou {
	padding-right: 1px;
	padding-left: 1px;
}
/* 自由民主党 */
.seitou1 {
	background-color: rgba(220,0,5,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(220,0,5,1.0) 2%, rgba(220,0,5,1.0) 98%, #ffffff 100%);
}
/* 中道改革連合 */
.seitou2 {
	background-color: rgba(5,90,165,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(5,90,165,1.0) 2%, rgba(5,90,165,1.0) 98%, #ffffff 100%);
}
/* 日本維新の会 */
.seitou3 {
	background-color: rgba(30,100,40,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(30,100,40,1.0) 2%, rgba(30,100,40,1.0) 98%, #ffffff 100%);
}
/* 国民民主党 */
.seitou4 {
	background-color: rgba(255,165,0,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(255,165,0,1.0) 2%, rgba(255,165,0,1.0) 98%, #ffffff 100%);
}
/* 日本共産党 */
.seitou5 {
	background-color: rgba(80,50,160,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(80,50,160,1.0) 2%, rgba(80,50,160,1.0) 98%, #ffffff 100%);
}
/* れいわ新選組 */
.seitou6 {
	background-color: rgba(226,20,127,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(226,20,127,1.0) 2%, rgba(226,20,127,1.0) 98%, #ffffff 100%);
}
/* 参政党 */
.seitou7 {
	background-color: rgba(230,100,0,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(230,100,0,1.0) 2%, rgba(230,100,0,1.0) 98%, #ffffff 100%);
}
/* 減税日本・ゆうこく連合 */
.seitou8 {
	background-color: rgba(136,136,136,1.0);
	color: #222222;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(136,136,136,1.0) 2%, rgba(136,136,136,1.0) 98%, #ffffff 100%);
}
/* 日本保守党 */
.seitou9 {
	background-color: rgba(55,145,215,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(55,145,215,1.0) 2%, rgba(55,145,215,1.0) 98%, #ffffff 100%);
}
/* 社会民主党 */
.seitou10 {
	background-color: rgba(161,60,190,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(161,60,190,1.0) 2%, rgba(161,60,190,1.0) 98%, #ffffff 100%);
}
/* チームみらい */
.seitou11 {
	background-color: rgba(90,175,160,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(90,175,160,1.0) 2%, rgba(90,175,160,1.0) 98%, #ffffff 100%);
}
/* 諸派 */
.seitou12 {
	background-color: rgba(136,136,136,1.0);
	color: #222222;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(136,136,136,1.0) 2%, rgba(136,136,136,1.0) 98%, #ffffff 100%);
}
/* 無所属 */
.seitou13 {
	background-color: rgba(136,136,136,1.0);
	color: #CCCCCC;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(136,136,136,1.0) 2%, rgba(136,136,136,1.0) 98%, #ffffff 100%);
}
/* その他 */
.seitou99 {
	background-color: rgba(64,64,64,1.0);
	color: #FFFFFF;
	background-image: linear-gradient(to right, #ffffff 0%, rgba(64,64,64,1.0) 2%, rgba(64,64,64,1.0) 98%, #ffffff 100%);
}
